@charset "utf-8";

body {
    width: 100%;
    color: #303030;
    font-size: 14px;
    overflow-x: hidden;
    font-family: 游明朝体, "Yu Mincho", YuMincho serif, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
    position: relative;
}

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

.vertical-txt {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    margin: 0;
}

.fontA {
    font-family: 'Kiwi Maru', serif;
}
.opacity_hover:hover {
    opacity: .7;
}

.coverImg {
	filter: drop-shadow(0 0 10px #fff);
}
.coverTxt {
    text-shadow: 0 0 10px #fff, 0 0 5px #fff, 0 0 3px #fff;
}
/*-- トップ --------------------------------------------------------------*/
.tWgTit02 {
    font-family: 'Kiwi Maru', serif;
}
.titBox01 {
    padding: 0 0 35px 0;
    background-image: url(https://miruhouse2015.com/system_panel/uploads/images/tree_bg01.png);
    background-attachment: scroll;
    max-width: 1140px;
    width: 100%;
    margin: 0 auto 0 auto;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
}
.titBox02 {
    padding: 0 0 35px 0;
    background-image: url(https://miruhouse2015.com/system_panel/uploads/images/tree_bg02.png);
    background-attachment: scroll;
    max-width: 1140px;
    width: 100%;
    margin: 0 auto 0 auto;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
}
.tit01 {
    font-size: 25px;
    text-align: center;
    font-weight: 500;
    font-family: 'Kiwi Maru', serif;
    text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff, 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
}
.tit02 {
    font-size: 15px;
    font-family: 'Kiwi Maru', serif;
    font-weight: 500;
}
.tit03 {
    font-size: 23px;
    font-family: 'Kiwi Maru', serif;
    font-weight: 500;
}
.txt01{
    font-weight: 500;
    font-family: 'Kiwi Maru', serif;
    line-height: 32px;
}
.tit03Deco{
	text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff, 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
}
.topBoxImg{
	position: relative;
}

.imgRounded01 {
    border-radius: 20px;
}
.imgBorder01 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    margin: auto;
}
.tWgLk .imgBx01 > img {
    border-radius: 20px;
}
.nav-item {
	color: #fff;
    text-align: center;
    margin: 15px 0 0 0;
}
.navTxt {
	color: #fff;
}
.navBarArea {
    z-index: 9999;
}
/*-- スクロールバー --------------------------------------------------------------*/
.topNewsBox02 section {
    overflow-y: scroll;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto!important;
    max-width: 600px!important;
    max-height: 80%!important;
    width: 100%!important;
    height: auto!important;
}



.topNewsBox02 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%!important;
    max-height: 100%!important;
    width: auto!important;
    height: auto!important;
}

.newsDtl {
    padding: 30px 20px!important;
}

.topNewsBox {
    background: 0;
    border: 1px solid #CCC;
    padding: 0!important;
    height: 300px!important;
}
section#wgc-1621905491586::-webkit-scrollbar {
    display: none;
}

.topBox01 {
    margin: 0 auto;
    max-width: 1190px;
    width: 100%;
}

.topNewsBox {
    padding: 0 0 28.7% !important;
}

.topNewsBox02 {
    padding: 0 !important;
}

.topNewsBox02 section {
    max-width: 600px !important;
    max-height: 75% !important;
}

.newsDtl {
    padding: 0 !important;
}

.newsDtl:nth-of-type(n + 2) {
    margin: 50px auto 0;
}
/*-- ヘッダースクロール --------------------------------------------------------------*/
.hBox.is-animation {
    position: fixed;
    top: 0;
    left: 0;
    max-width: 1920px;
    width: 100%;
    z-index: 99999999;
    padding: 8px 2%!important;
}

.is-animation .hImgBox {
    max-width: 180px;
}

.is-animation .hTelInfoTxt {
    display: none;
}

.is-animation .hTelBox {
    margin: 10px 0;
}
/*-- 共通パーツ --------------------------------------------------------------*/
.coverImg {
    position: relative;
}

.coverImg:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}

.inCoverTit {
    position: relative;
    z-index: 9;
}
.inWrap {
    padding: 100px 15px;
}

.conteBx {
    max-width: 1110px;
    width: 96%;
    margin: auto;
}

.leadTxt {
    font-weight: bold;
    line-height: 2.2em;
}
.subTit01 {
  	margin: 20px 0 0 0;
    font-size: 16px;
    color: #000;
}
.txt01 {
  	margin: 50px 0 0 0;
	font-size: 12px;
    color: #000;
}
.titDeco01 {
    display: flex;
    align-items: center;
}

.titDeco01:before,
.titDeco01:after {
    content: "";
    height: 1px;
    width: 50px;
    background-color: #333;
}

.titDeco01:before {
    margin-right: 1rem;
}

.titDeco01:after {
    margin-left: 1rem;
}

.baseTb {
    width: 100%;
    margin: 0 auto;
    border: solid 1px #aaa;
    border-bottom: none;
}

.baseTh {
    padding: 15px;
    border-bottom: solid 1px #aaa;
    text-align: center;
    font-weight: bold;
    background-color: #333;
    color: #fff;
}

.baseTd {
    padding: 15px;
    border-bottom: solid 1px #aaa;
    background: #fff;
}

.baseTd > a {
    display: inline-block;
    color: #2B2939;
    text-decoration: underline;
}

.baseTd > a:hover {
    text-decoration: none;
}

.gradBg01 {
    background: rgb(149,215,243);
    background: -moz-linear-gradient(180deg, rgba(149,215,243,1) 0%, rgba(206,230,154,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(149,215,243,1) 0%, rgba(206,230,154,1) 100%);
    background: linear-gradient(180deg, rgba(149,215,243,1) 0%, rgba(206,230,154,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#95d7f3",endColorstr="#cee69a",GradientType=1);
}

.inCoverTit {
	color: #fff!important;
}
/*-- ボタン --------------------------------------------------------------*/

.btn01 {
    background: #333;
    display: flex;
    border-radius: 20px;
    padding: 5px 10px;
    max-width: 200px;
    align-items: center;
  justify-content: center;
}
.btn02 {
    background: #333;
    display: flex;
    border-radius: 30px;
    padding: 10px 10px;
    max-width: 300px;
    align-items: center;
  justify-content: center;
}
.btn01Icon {
    max-width: 38px;
    width: 100%;
}
.btn01:hover {
    background: #ccc;
}
.btn02:hover {
    background: #ccc;
}
.btn01Txt {
	color: #fff;
}

.btnArrow{
    width: 8px;
    height: 8px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg);
    position: absolute;
    top: 45%;
    right: 12%;
}
/*-- 下層カバー --------------------------------------------------------------*/

.incover {
    max-width: 1920px;
    width: 100%;
    margin: auto;
    position: relative;
}
/*-- パンくずリスト ----------------------------------------------------------*/

.breadWrap {
    padding: 15px 0;
    background: #fff;
}

.breadBx {
    max-width: 1110px;
    width: 96%;
    margin: auto;
    display: flex;
    align-items: center;
    font-size: 12px;
}

.breadLink {
    color: #6B450D;
    text-decoration: underline;
}

.breadLink:hover {
    color: #6B450D;
}

/*---------- ハンバーガーメニュー ----------*/

.humWrap {
    z-index: 9999999999;
}

.navbar-dark .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border: none;
  padding: 0px;
  width: 26px;
  height: 21px;
  margin: auto;
  box-sizing: border-box;
  position: relative;
  margin: 0 0 5px 0;
}

.navbar-dark .navbar-toggler-icon {
  background-image:none;
  width: 100%;
  height: 3px;
  display: block;
  position: absolute;
  transition: ease .5s;
  background-color: #fff;
}

.navbar-toggler-icon:nth-of-type(1) {
  top: 0px;
}

.navbar-toggler-icon:nth-of-type(2) {
  top: 9px;
}

.navbar-toggler-icon:nth-of-type(3) {
  bottom: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(1) {
  top:13px;
  transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(2) {
  opacity: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(3) {
  top: 13px;
  transform: rotate(-45deg);
}

/*-- 下層 -----------------------------------------------------------------*/
.inPx {
	padding: 0 15px;
}
.inTitBx {
	display:flex;
	align-items: center;
} 
.inTit01 {
	font-size: 20px;
    font-family: 'Kiwi Maru', serif;
    font-weight: 500;
}
.inTxt01 {
	margin: 0 auto;
    max-width: 960px;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.75em;
    font-family: 'Kiwi Maru', serif;
    color: #999;
}
.inIcon01 {
	max-width: 30px;
    width: 100%;
}
.inMt01 {
	margin: 55px 0 0 0;
}
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- トップ--------------------------------------------------------------*/
.tit02 {
    font-size: 22px;
  }
.txt01 {
	font-size: 14px;
}
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
body {
    font-size: 16px;
}
  
.leadTxt {
  	text-align: center;
}

.baseTh {
    border-right: solid 1px #aaa;
}

.tit01 {
   font-size: 38px;
}

.tit02 {
    font-size: 18px;
}
.tit03 {
    font-size: 28px;
}
.txt01 {
  	margin: 50px 0 0 0;
	font-size: 12px;
}
/*-- トップ--------------------------------------------------------------*/
.coverTit {
    font-size: 40px!important;
}
.coverSubTit {
    font-size: 25px!important;
}
.coverTit02 {
    font-size: 30px!important;
}
.coverSubTit02 {
    font-size: 16px!important;
}
.topBox04Txt {
    font-size: 16px!important;
}
.btn01 {
    max-width: 240px;
}
.btn02 {
    max-width: 360px;
}
.btn01Icon {
    max-width: 65px;
}
/*-- スクロールバー--------------------------------------------------------------*/
.topNewsBox {
    padding: 0 0 28.7% !important;
    margin: 51px auto 0!important;
    border: none!important;
    height: auto!important;
}
/*-- ヘッダースクロール--------------------------------------------------------------*/
.is-animation .hImgBox {
    opacity: 0;
    visibility: hidden;
}
.is-animation .hTelBox {
    opacity: 0;
    visibility: hidden;
}
.hBox.is-animation {
    margin: -80px 0;
}
/*-- 下層--------------------------------------------------------------*/  
.inTit01 {
	font-size: 23px;
}
.inTxt01 {
    font-size: 16px;
}
 /*-- topカバー--------------------------------------------------------------*/   
.coverImg {
    filter: none;
}
.coverTxt {
    text-shadow: none;
}
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
.tit02 {
    font-size: 26px;
}
.txt01 {
  	margin: 50px 0 0 0;
	font-size: 14px;
}
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- トップ--------------------------------------------------------------*/
.txt01 {
  font-size: 16px;
}
.fNavArea {
    margin: 28px 0 0 0!important;
    max-width: 800px!important;
}
.fLogo {
    margin: 0 0 0 35px!important;
}
.coverTxt {
    margin: 9.2% auto 0 15.4%!important;
    font-size: 34px!important;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1600px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
.hImgBox {
    order: 1;
}
.hTelBox {
    order: 3;
}
.hNavBox {
    order: 2;
}
.hBox {
   padding: 17px 2% 21px 50px!important;
   flex-wrap: nowrap!important; 
}
/*-- ヘッダースクロール--------------------------------------------------------------*/
.is-animation .hImgBox {
    opacity: inherit;
    visibility: inherit;
}
.is-animation .hTelBox {
    opacity: inherit;
    visibility: inherit;
}
.hBox.is-animation {
    margin: 0px;
}
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1600px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

@media screen and (max-width:1200px) {
    .hNavBox-control {
        margin: 10px 0 0 0;
        text-wrap: nowrap;
    }
}

.bnr-box__add{
text-align: center;
}

.topBox02_add{
padding-bottom:0!important;
}

.topBox02_add .titBox02-campaign{
    margin: 0 auto;
    margin-bottom: 40px;
}

.c12391-img__add{
padding-top:40px;
}